## vdpau-video 0.7.3

=== debian/changelog ===
vdpau-video (0.7.3-2ubuntu1.2) trusty; urgency=medium

  * Add libva-constants.patch to fix FTB with current libva

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 30 Jun 2014 13:06:46 +0100

vdpau-video (0.7.3-2ubuntu1.1) trusty-proposed; urgency=medium

  * Added patch-set from upstream to fix crash when using
    gstreamer-vaapi (LP: #1222790)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 06 May 2014 23:15:53 +0200

vdpau-video (0.7.3-2ubuntu1) raring; urgency=low

  * Added patch from Gentoo bug #438180 (backported from upstream
    gstreamer-vaapi), fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 13 Apr 2013 09:39:54 -0400

vdpau-video (0.7.3-2) unstable; urgency=low

  * Install VDPAU VAAPI driver in multiarch location.
    (Closes: #664712)
  * Ensure driver no longer causes a segfault.
    (Closes: #599329)
    (Closes: #626861)
  * Remove build dependency on quilt.
  * Bump debhelper compat to 9.
    This gives us automatic hardened compiler flags and multiarch.
  * Bump to Standards-Version 3.9.3.
  * Remove README.source as this package no longer uses quilt.
  * Add basic dpkg-source options to packaging.
  * Make binary package multiarch.
  * Remove redundant calls to dh_testdir.
  * Set pristine-tar to true for git-buildpackage configuration.
  * Don't use dh_autoreconf as it produces changes incompatible with default
    dpkg-source options.
  * Add patch to make changes done by autoreconf -vif.
  * Fix issue with debian.upstream/changelog being modified.

 -- Andres Mejia <amejia@debian.org>  Tue, 20 Mar 2012 01:58:24 -0400

vdpau-video (0.7.3-1) unstable; urgency=low

  * Team upload
  
  [ Andres Mejia ]
  * Update to my @debian.org email.

  [ Reinhard Tartler ]
  * New Upstream Release:
    - Add compatibility glue with libva >= 1.0.8
    - Fix possible crash when rendering multiple surfaces at once
    - Fix build if no OpenGL header is available (libva >= 0.31.1)
    - Fix VA/GLX build with upstream libva and newer OpenGL headers,
      Closes: #614485
  * Drop debian/patch/glx-check.patch, no longer required
  * Bump Standards version, no changes required

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 30 Sep 2011 13:25:24 +0200

vdpau-video (0.7.2-1) experimental; urgency=low

  * New upstream release.
  * Redo patching. Only proper check for enabling GLX extensions needed to be
    changed.
  * Use dh-autoreconv to perform autoreconf during build.
  * Use 3.0 (quilt) source format for packaging.

 -- Andres Mejia <mcitadel@gmail.com>  Sun, 30 Jan 2011 18:00:08 -0500

vdpau-video (0.6.10-1) experimental; urgency=low

  * New upstream release. (Closes: #598926)
  * Update Standards-Version to 3.9.1. No changes needed.
  * Add patch to fix checks for SDS version of libva.
  * Add patch too allow GLX extensions to be enabled.
  * Add patch that reverts change when building package.
  * Build depend on 'libgl1-mesa-dev | libgl-dev' to build vdpau-video
    with GLX support.
  * Ensure vdpau-video builds with GLX enabled libva packages.
  * Use Debian Multimedia team as maintainer and set myself as Uploader.
  * Add 'DM-Upload-Allowed: yes' entry to control file.

 -- Andres Mejia <mcitadel@gmail.com>  Tue, 05 Oct 2010 09:09:46 -0400

vdpau-video (0.6.3-1) unstable; urgency=low

  [ Gwenole Beauchesne ]
  * Autogenerated package, see NEWS file for ChangeLog.

  [ Andres Mejia ]
  * Redebianize package.
  * Prepare package to enter Debian archive. (Closes: #569641)

 -- Andres Mejia <mcitadel@gmail.com>  Fri, 12 Feb 2010 14:58:28 -0500
