=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	cp -f debian.upstream/changelog debian/debian.upstream-changelog
	dh_auto_configure -- --enable-glx

override_dh_auto_install:
	dh_auto_install
	rm $(CURDIR)/debian/vdpau-va-driver/usr/lib/$(DEB_HOST_MULTIARCH)/dri/*.la

override_dh_clean:
	test ! -f debian/debian.upstream-changelog || \
		cp -f debian/debian.upstream-changelog debian.upstream/changelog
	dh_clean debian/debian.upstream-changelog

get-orig-source:
	$(dir $_)vdpau-video-get-orig-source
