## vdpau-video 0.7.4

=== debian/changelog ===
vdpau-video (0.7.4-5) experimental; urgency=medium

  * Bump Standards-Version
  * debian/patches/mesa-drivers.patch: Removed. No longer ship drivers for
    r600, nouveau and radeonsi. mesa now has native drivers.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 06 Apr 2016 19:40:14 +0200

vdpau-video (0.7.4-4) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version.
    - Bump libva-dev B-D for dh_libva.
  * debian/rules:
    - Build with -Wl,--as-needed.
    - Build with dh_libva.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 26 Apr 2015 19:28:23 +0200

vdpau-video (0.7.4-3) unstable; urgency=medium

  * debian/patches/mesa-drivers.patch: Enable drivers for nouveau, radionsi
    and r600. (Closes: #757370) (LP: #964040)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 07 Aug 2014 20:40:19 +0200

vdpau-video (0.7.4-2) unstable; urgency=medium

  * debian/control:
    - Remove obsolete Provides, Replaces, Conflicts
    - Add Enhances: libva1.
    - Improve long description.
    - Switch Section to video. All other libva drivers are in Section: video.
  * debian/patches/sigfpe-crash.patch: Fix a possible SIGFPE if a object heap
    is destroyed before being initialized. (Closes: #748294)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 02 Jun 2014 21:06:32 +0200

vdpau-video (0.7.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add myself to Uploaders.
    - Remove Andres Mejia from Uploaders since he is MIA. Thank you for
      maintaing vdpau-video. (Closes: #743561)
    - Point Homepage to the new home at freedesktop.org.
    - Bump Standards-Version to 3.9.5.
    - Add dh-autoreconf to Build-Depends.
    - Update Vcs-* to use canonical URLs.
  * debian/watch: Update watch file to fetch tarball from from the new home at
    freedesktop.org. Thanks to Ross Gammon.
  * debian/patches:
    - autoreconf.patch: Removed, no longer needed.
    - cast.patch: Fix build with libvdpau-dev >= 0.7-2. Bump Build-Depends on
      libvdpau-dev accordingly.
    - GL-version-1_3.patch: Apply workaround from Ubuntu to fix build
      failure. (Closes: #713612)
    - libva-constants.patch: Apply patch from upstream to fix build with
      recent libva versions.
  * debian/copyright: Convert to Copyright Format 1.0.
  * debian/rules:
    - Install upstream changelog.
    - Build with autoreconf.
    - Remove obsolete bits.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 09 May 2014 17:17:38 +0200
