=== debian/rules ===
#!/usr/bin/make -f

# verbose build logs
export V=1
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --with autoreconf --with libva

override_dh_auto_configure:
	dh_auto_configure -- --enable-glx

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/vdpau-va-driver/usr/lib -name *.la -delete

override_dh_installchangelogs:
	dh_installchangelogs NEWS
