=== debian/watch ===
version=3
http://cgit.freedesktop.org/vaapi/vdpau-driver/ snapshot/vdpau-driver-(.+)\.tar\.gz
